/***** clearfix *****/
.clear {
    clear: both;
    height: 0;
    line-height: 0;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}
/* End hide from IE-mac */
.clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

input[type=checkbox] {
    visibility: hidden;
}

.squaredThree {
    width: 13px;
    margin: 0px;
    padding: 0px;
    float: left;
}

    .squaredThree label {
        cursor: pointer;
        float: left;
        width: 13px;
        height: 13px;
        border-radius: 3px;
        margin: -12px 0px 0px 13px;
        -webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
        -moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
        box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
        background: #fcfff4;
        background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
        background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
        background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
        background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
        background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
    }

        .squaredThree label:after {
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
            content: '';
            float: left;
            width: 7px;
            height: 4px;
            background: transparent;
            margin: 2px 0px 0px 2px;
            border: 3px solid #333;
            border-top: none;
            border-right: none;
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }

        .squaredThree label:hover::after {
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
            filter: alpha(opacity=30);
            opacity: 0.3;
        }

    .squaredThree input[type=checkbox]:checked + label:after {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        opacity: 1;
    }

/* Panel Tab/button */
.tab {
    /*position:  relative;
    top: 0;
    z-index: 999;*/
    position: absolute;
    z-index: 999;
    margin-left: 258px;
}

    .tab ul.login {
        display: block;
        position: relative;
        float: right;
        clear: right;
        padding: 0px 60px 0px 0px;
        width: auto;
        font-weight: bold;
        margin: 0px;
        color: white;
        font-size: 80%;
        text-align: center;
    }

        .tab ul.login li.left {
            width: 30px;
            padding: 0;
            margin: 0;
            display: block;
            float: left;
        }

        .tab ul.login li.right {
            background: url(../images/tab_r.png) no-repeat left 0;
            width: 30px;
            padding: 0;
            margin: 0;
            display: block;
            float: left;
        }

        .tab ul.login li {
            text-align: left;
            padding: 0 6px;
            display: block;
            float: left;
            background: url(../images/tab_m.png) repeat-x 0 0;
        }

            .tab ul.login li a {
                color: #15ADFF;
            }

                .tab ul.login li a:hover {
                    color: white;
                }

    .tab .sep {
        color: #414141;
    }

    .tab a.open, .tab a.close {
        cursor: pointer;
        display: block;
        width: 100px;
        position: relative;
    }

    .tab a.open {
        background: url(../images/btn_login.png) no-repeat left 0;
    }

    .tab a.close {
    }

    .tab a:hover.open {
        background: url(../images/btn_login.png) no-repeat left -19px;
    }

    .tab a:hover.close {
        background: url(../images/btn_login.png) no-repeat left -19px;
    }

/* sliding panel */
#toppanel {
    /*position: relative;*/ /*Panel will "push" the content down */
    top: 0;
    width: 460px;
    z-index: 999;
    float: left;
}

#panel {
    width: 460px;
    height: 90px;
    color: #999999;
    background: url(../images/bg_login.png) no-repeat top left;
    overflow: hidden;
    position: relative;
    z-index: 3;
    display: none;
}

    #panel .content #form {
        padding: 0px 0px 0px 90px;
    }

panel .content input[type=checkbox] {
    background: #ffffff;
    border: 1px solid #3e3e3e;
    -webkit-background-size: 28px 28px; /* shrink high resolution background */
}

#panel .content input.field {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 0 1px 0 #fff, inset 0 2px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 0 #fff, inset 0 2px 2px rgba(0,0,0,0.2);
    box-shadow: 0 1px 0 #fff, inset 0 3px 3px rgba(0,0,0,0.3);
    background: #ffffff;
    border: 1px solid #fff;
    border-bottom-color: #ccc;
    border-radius: 2px;
    margin: 0;
    outline: none;
    padding: 2px 4px;
    vertical-align: middle;
    width: 200px;
    font: 12px 'Open Sans', sans-serif;
    color: #bbbbbb;
}

#panel .content input:focus.field {
    background: #b4b4b4;
    color: #232323;
}

/* BUTTONS */
/* Login and Register buttons */
#panel .content input.bt_login,
#panel .content input.bt_register {
    display: block;
    float: left;
    clear: left;
    height: 24px;
    text-align: center;
    cursor: pointer;
    border: none;
    font-weight: bold;
    margin: 0px;
}

#panel .content input.bt_login {
    width: 74px;
    background: transparent url(../images/bt_login.png) no-repeat 0 0;
}

#panel .content input.bt_register {
    width: 94px;
    color: #000000;
    background: transparent url(../images/bt_register.png) no-repeat 0 0;
}

#panel .lost-pwd {
    display: block;
    float: left;
    clear: right;
    padding: 15px 5px 0;
    font-size: 0.95em;
    text-decoration: underline;
}